SUBDIRS = intl m4 misc dllloader avicore po src

EXTRA_DIST = \
	bootstrap \
	common.h \
	config.rpath \
	INSTALL.euc-jp \
	vmaid16.png \
	vmaid24.png \
	vmaid32.png \
	vmaid48.png

ACLOCAL_AMFLAGS = -I m4
